project:
  type: website

website:
  title: ""
  favicon: www/favicon.png
  page-footer: "Copyright 2021-2022, LaNubia Consulting"
  opengraph: true
  site-name: ILUSTRE
  site-url: "https://ilustre.tools.lanubia.com"
  cookie-consent: true
  navbar:
#    background: primary
    search: true
    logo: www/logo1.webp
    right: 
      - href: https://www.linkedin.com/company/76979124/
        icon: linkedin
    left:
      - href: index.qmd
        text: Home
      - href: ILUSTREpartners.qmd
        text: Partners & Roles
      - href: ltr.qmd
        text: Research Topics
      - href: career.qmd
        text: Career
      - href: events.qmd
        text: Events
      - text: More
        menu: 
          - href: talent.qmd
            text: Talent Development
          - href: contact.qmd
            text: Contact
      

format:
  html:
    # self-contained: true
    include-in-header:
      - matomo.html
    link-external-icon: true
    link-external-newwindow: true
    theme: 
      light: lux
      dark: [lux, theme-dark.scss]
    fontsize: 0.9em
    css: styles.css
    toc: true
    linkcolor: orange

editor: visual

